<?php
/**
 * The template for displaying the footer.
 *
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}
?>
            </div><!-- #content -->
		</div><!-- #page -->
        
        <?php
        // ritvik_before_footer hook.
        do_action( 'ritvik_before_footer' );
        ?>

        <div <?php do_action( 'ritvik_footer_class_init' ); ?>>
            <?php
            // ritvik_before_footer_content hook.
            do_action( 'ritvik_before_footer_content' );
        
			do_action( 'ritvik_footer_widgets' );
		
			// ritvik_after_footer_widgets hook.
			do_action( 'ritvik_after_footer_widgets' );
			
			// ritvik_footer hook.
            do_action( 'ritvik_footer' );
        
            // ritvik_after_footer_content hook.
            do_action( 'ritvik_after_footer_content' );
            ?>
        </div><!-- .site-footer -->
        
        <?php
        // ritvik_after_footer hook.
        do_action( 'ritvik_after_footer' );
        
        wp_footer();
        ?>
	</div><!-- .ritvik-body-padding-content -->
</body>
</html>
